<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="generator" content="GitLab Pages">

	<meta name="viewport" content="width=device-width">

	<title>Plain HTML site using GitLab Pages</title>
	<link rel="stylesheet" href="paginaListaJuegos.css">
</head>

<body>
    <header>
		<img src="/public/RodríguezAdrián/src/src/M4PLay.jpg" alt="foto principal">
		<H1>LEARNING THROUGH PLAY</H1>
	</header>
	<div class="navbar">
		<nav>

			<a href="https://5500-adrianrodriguez-m04html-odnfbha81fn.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaweb.html">M04 PLAY</a>
			<a href="https://5500-adrianrodriguez-m04html-8w9t6j0cy3l.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/paginaListaJuegos.html">VIDEOJUEGOS</a>
			<a href="https://gitlab.com/pages/">NOTICIAS</a>
			<a href="https://gitlab.com/pages/">RANKING</a>
			<a href="https://5500-adrianrodriguez-m04html-w6tir0gka34.ws-eu77.gitpod.io/public/Pagina%20web%20videojuegos/Encuesta.html">ENCUESTAS</a>
			<a href="https://gitlab.com/pages/">CONTACTO</a>

		</nav>
	</div>

    <section class="juegos">
        <article>
            <img src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793" alt="Garry's Mod Portada" width="600px" height="400px">
            <div class="cajon">
                <p><b>Título:</b> Garry's Mod<br><br>
                    <b>Genero:</b> Sandbox<br><br>
                    <b>Plataforma:</b> Microsoft Windows, Linux(Servidor dedicado), OS X<br><br>
                    <b>Modos de juego:</b> Un Jugador, multijugador</p><br>
                <div class="Ver_mas"><a target="_blank" href="https://gmod.facepunch.com/">Ver mas</a></div>
            </div>
        </article>

        <article>
            <img src="/public/RodríguezAdrián/src/src/League-of-Legends-Logo.jpg" alt="League of legends" width="600px" height="382px">
            <div class="cajon">
                <p><b>Título:</b> League of legends<br><br>
                    <b>Genero:</b> 	Videojuego multijugador de arena de batalla en línea<br><br>
                    <b>Plataforma:</b> Microsoft Windows<br><br>
                    <b>Modos de juego:</b> Multijugador</p>
                <div class="Ver_mas"><a target="_blank" href="https://www.leagueoflegends.com/es-es/">Ver mas</a></div>
            </div>
        </article>

        <article>
            <img src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="League of legends" width="600px" height="382px">
            <div class="cajon">
                <p><b>Título:</b> Gran Turismo 5<br><br>
                    <b>Genero:</b> 	Simulacion, carreras<br><br>
                    <b>Plataforma:</b> Play Station 3<br><br>
                    <b>Modos de juego:</b> Un jugador, Dos jugadores y 16 en linea</p>
                <div class="Ver_mas"><a target="_blank" href="https://www.gran-turismo.com/es/products/gt5/">Ver mas</a></div>
            </div>
        </article>

        <article>
            <img src="/public/RodríguezAdrián/src/src/capsule_616x353.jpg" alt="League of legends" width="600px" height="382px">
            <div class="cajon">
                <p><b>Título:</b> Days Gone<br><br>
                    <b>Genero:</b> 	Acción-aventura, terror, sandbox<br><br>
                    <b>Plataforma:</b> Microsoft Windows, Play Station 4, Play Station 5<br><br>
                    <b>Modos de juego:</b> Un jugador</p>
                <div class="Ver_mas"><a target="_blank" href="https://www.bendstudio.com/game/days-gone">Ver mas</a></div>
            </div>
        </article>

        <article>
            <img src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg" alt="League of legends" width="600px" height="382px">
            <div class="cajon">
                <p><b>Título:</b> Hollow Knight<br><br>
                    <b>Genero:</b> 	Acción-aventura<br><br>
                    <b>Plataforma:</b> Microsoft Windows, Play Station 4, Nintendo Switch, Linux, XBox One, macOS<br><br>
                    <b>Modos de juego:</b> Un jugador</p>
                <div class="Ver_mas"><a target="_blank" href="https://www.hollowknight.com/">Ver mas</a></div>
            </div>
        </article>

        <article>
            <img src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg" alt="League of legends" width="600px" height="382px">
            <div class="cajon">
                <p><b>Título:</b> Assassin's Creed: Origins<br><br>
                    <b>Genero:</b> 	Acción-aventura<br><br>
                    <b>Plataforma:</b> Microsoft Windows, Play Station 4, XBox One, Google Stadia, Amazon Luna<br><br>
                    <b>Modos de juego:</b> Un jugador</p>
                <div class="Ver_mas"><a target="_blank" href="https://www.ubisoft.com/es-es/game/assassins-creed/origins">Ver mas</a></div>
            </div>
        </article>
    </section>


    <div class="PieDePagina">
		<footer>
			<a href=""><img class="footer-logos-rs" src="src/src/instagram.png" alt="Instagram" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/facebook.png" alt="Facebook" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/twitter.png" alt="Twitter" /></a>
			<a href=""><img class="footer-logos-rs" src="src/src/youtube.png" alt="Youtube" /></a>
		</footer>
		
		<div>
			<address>Carrer d'Aiguablava 121</address>
			<address>08033 Barcelona</address>
		</div>
		<p>Copyright © 2022-2023</p>
	</div>
</body>

</html>